

attribute vec4 pos;
varying vec2 tc;

void main()
{
    tc = (pos.xy+1.0)/2.0;
    tc.y = 1.0 - tc.y;
    gl_Position = vec4(pos.xy, 0.0, 1.0);
}

//FRAGMENT
uniform sampler2D Texture0; 

void main(void)
{
  
  gl_FragColor = texture2D(Texture0, tc);
}
